Diagrams

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
A Class Reference

`#include <diagrams_a.h>`

Inheritance diagram for A:
[legend]
Collaboration diagram for A:
[legend]

List of all members.

## Public Attributes

A * | m_self

## Member Data Documentation

A* A::m_self

The documentation for this class was generated from the following file:

- diagrams_a.h